Help converting Labview 3 vi's to Labview 7.1

Help converting Labview 3 vi's to Labview 7.1

Post by David Craw » Fri, 22 Sep 2006 01:40:10


 
I couldn't mass compile in 3.1.1. It was moaning about not enough disk space on C: drive which was rubbish. So I needed to use 4.0.1 then 7.1. There are couple of bad vi's listed in the log.
 
David


PEM21.LLB:
http://www.yqcomputer.com/


log.txt:
http://www.yqcomputer.com/